/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-c75cf-bpgwwkq6.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-c75cf-5msaxakf.master.item-box    {
	padding-top: 25px;
	padding-bottom: 25px;
	min-height: 1343px;
} 
 #vbid-c75cf-5msaxakf.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-5jylvv0o.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 353px;
}
 
 #vbid-c75cf-8dj5tcr1.master.item-box    {
	min-height: 266px;
}
 
 #vbid-c75cf-ptwu5ia0.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 469px;
} 
 #vbid-c75cf-ptwu5ia0.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-twcexkfx   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-c75cf-hsf0vlbm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 243px;
} 
 #vbid-c75cf-hsf0vlbm.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-anpbkmxn   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-c75cf-0uq0dcul   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-c75cf-scujwhur.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 314px;
} 
 #vbid-c75cf-scujwhur.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-wad0qqqk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 283px;
} 
 #vbid-c75cf-wad0qqqk.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-lji71spl.master.item-box    {
	min-height: 147px;
}
 
 #vbid-c75cf-l8mpqd4j.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 405px;
}
 
 #vbid-c75cf-kbzfhmnk   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-c75cf-ltdzq8mr.master.item-box    {
	padding-top: 35px;
	padding-bottom: 15px;
	min-height: 228px;
} 
 #vbid-c75cf-ltdzq8mr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-n4lkeaqz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 609px;
} 
 #vbid-c75cf-n4lkeaqz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-5ozbqwax.master.item-box    {
	min-height: 354px;
}
 
 #vbid-c75cf-belpwgej.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 351px;
} 
 #vbid-c75cf-belpwgej.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-80ierfai.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 226px;
} 
 #vbid-c75cf-80ierfai.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-4r24w47a   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-c75cf-4pryphj8   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-c75cf-soukbl3i   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-c75cf-hvbz7ugd   {
	background-position: 37.2000007629395% 21.6000003814697%;
}
 
 #vbid-c75cf-zcz243ey   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-c75cf-vwrqqkpl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 656px;
} 
 #vbid-c75cf-vwrqqkpl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-0a1w7he8.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 778px;
}
 
 #vbid-c75cf-qbwvauio.master.item-box    {
	padding-top: 0px;
	min-height: 289px;
}
 
 #vbid-c75cf-nvvazcbo   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-c75cf-bu70ahzv   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-c75cf-fp9trpyk.master.item-box    {
	min-height: 773px;
}
 
 #vbid-c75cf-oyrivjrq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
}
 
 #vbid-c75cf-d4bbpx9i.master.item-box    {
	min-height: 603px;
}
 
 #vbid-c75cf-btqg1z2q.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 277px;
}
 
 #vbid-c75cf-bl4d81ck.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 330px;
}
 
 #vbid-c75cf-bvc55psp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 328px;
}
 
 #vbid-c75cf-zxapwgvu   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-c75cf-f6bhqtyu   {
	background-position: 97% 47.6859512329102%;
}
 
 #vbid-c75cf-uqwabb7c   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-c75cf-pvhe9zne   {
	background-position: 62.7999992370606% 0%;
}
 
 #vbid-c75cf-ixnooal1   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-c75cf-vwu2dkc2.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-abrniyff   {
	background-position: 30.082986831665% 0%;
}
 
 #vbid-c75cf-gu2wsnvz   {
	background-position: 50.2000007629395% 8.81103992462158%;
}
 
 #vbid-c75cf-gyzerocs   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-c75cf-bo3okirl   {
	background-position: 49.5999984741211% 2.99401187896729%;
}
 
 #vbid-c75cf-r7fd4bs6   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-c75cf-agd4paxr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #vbid-c75cf-agd4paxr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-20hgibxm.master.item-box    {
	padding-top: 75px;
	padding-bottom: 75px;
	min-height: 149px;
} 
 #vbid-c75cf-20hgibxm.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-e44l2ziz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 146px;
} 
 #vbid-c75cf-e44l2ziz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-dhvbikal   {
	background-position: 50.7999992370606% 19.2000007629395%;
}
 
 #vbid-c75cf-birjdjzp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 504px;
}
 
 #vbid-c75cf-4ggkxfxt   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-c75cf-xdxgufb4   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-c75cf-hpx95rfs.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-c75cf-hpx95rfs.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-mt6ikaqu   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-c75cf-qbiq0w4p.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 297px;
} 
 #vbid-c75cf-qbiq0w4p.item-box > .item-wrapper    {
	max-width: 998px;
}
 
 #vbid-c75cf-3ufqibwp   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-c75cf-4nkzmqag.master.item-box    {
	padding-top: 35px;
	padding-bottom: 15px;
	min-height: 549px;
} 
 #vbid-c75cf-4nkzmqag.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-iqijgnrb   {
	background-position: 47.9101371765137% 31.5561962127686%;
}

 
 #vbid-c75cf-tkyf16z3   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-c75cf-pv18ivwd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #vbid-c75cf-pv18ivwd.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c75cf-nyhmviyx   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-c75cf-gas0t0vw   {
	background-position: 82.3651428222656% 53.8260879516602%;
}
 
 #vbid-c75cf-ieqs9pse.master.item-box    {
	min-height: 699px;
}
 
 #vbid-c75cf-fl3pdufa   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-c75cf-afyp4zzq   {
	background-position: 48.2062797546387% 23.9910316467285%;
}